<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LOM-Sy-qCu.title</key>
	<string>测试</string>
	<key>Sn8-zC-i6g.title</key>
	<string>超过超时时间后放弃该策略。</string>
	<key>YNl-Y6-Ov5.title</key>
	<string>间隔(秒):</string>
	<key>fPl-0K-xdK.placeholderString</key>
	<string>600s</string>
	<key>jzp-pa-HHK.placeholderString</key>
	<string>5s</string>
	<key>vxJ-4N-bbw.title</key>
	<string>在间隔时间后丢弃先前的测试结果，当该策略组被再次使用时将触发一次新的测试。</string>
	<key>z1L-fi-JYj.title</key>
	<string>超时(秒):</string>
</dict>
</plist>
